=== debian/control ===
Source: jolicloud-webapp-fancyhands
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-fancyhands
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.fancyhands.com
Description: Jolicloud web application for Fancy Hands
 The Fancy Hands web site running in a simple Jolicloud window.
